Subject: RE: Current week Report - Warranty
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Muhammad Ali (MUAI)" <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Thu, 14 Jan 2021 12:45:11 +0000

Its only for Warranty Ali

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Muhammad Ali (MUAI) <[email-masked]>
Sent: Thursday, January 14, 2021 1:40 PM
To: Ashish Dabral <[email-masked]>; daniele.castiglioni <[email-masked]>; Vishal Singh <[email-masked]>; akihiko.yamamoto <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>; Pritish Nandi <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Current week Report - Warranty

Hi Ashish

I do not agree with your calculations.

I have more than 1 active ticket and I have more than 1 updated tickets.

So please verify your data before sharing incorrect data.

Thank you

Best regards​​
Muhammad Ali
Technical Support Specialist
Global Support and Service
+45 5618 0013
+45 9399 0566
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Csrak%40eposaudio.com%7C66b900bf32df45adf09008d8b8897db5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637462247943211340%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BXyLkT0jKgqVVo%2BudPzI8bvtacxUalrwoDxe7tSnw5k%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C66b900bf32df45adf09008d8b8897db5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637462247943421220%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gk5Uh63AMwN2rPD6R%2BNazdp%2BDGFOM2X5r07u7Z9rwXI%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7C66b900bf32df45adf09008d8b8897db5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637462247943431213%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=39MX7cFzzHt0aF6jZkMg%2F7E%2FpDXknZ6qY7XPn80x7E4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7C66b900bf32df45adf09008d8b8897db5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637462247943441209%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=H6s4rXRGhER4p6JtbfkzW%2BVkXmLIPbkB9YvFj2jd4Ug%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7C66b900bf32df45adf09008d8b8897db5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637462247943441209%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=j2fAcvnGl%2B%2FV6YPK%2BBhwkZWnNMu6S8a7FLCDGH0N0D0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C66b900bf32df45adf09008d8b8897db5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637462247943451207%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=7VM1pMySOZ11ds5aXLw4NC7EzfWo7dX7ivXMmBscmRU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C66b900bf32df45adf09008d8b8897db5%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637462247943451207%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xLT35bKFhk%2FAaraOMW9WRguWvEWCSnuouC1I5LYETO8%3D&reserved=0>

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 14, 2021 10.22
To: daniele.castiglioni <[email-masked]<mailto:[email-masked]>>; Vishal Singh <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>; Christopher Kurek (CKUR) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Muhammad Ali (MUAI) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Current week Report - Warranty

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

1. Active Tickets;

2. Updated Tickets:

3. Solved and Closed Tickets:

Regards,
Ashish Dabral